cancel
Showing results for 
Search instead for 
Did you mean: 

problem with DBD-oracle

Padmaja Reddy
Occasional Contributor

problem with DBD-oracle

 
paddy
3 REPLIES
MANOJ SRIVASTAVA
Honored Contributor

Re: problem with DBD-oracle

 
Ashok_5
Occasional Visitor

Re: problem with DBD-oracle

Paddy, if you are from NYIT reply to
raa_z001@yahoo.com
H.Merijn Brand (procura
Honored Contributor

Re: problem with DBD-oracle

Manoj, sorry, you're wrong. This perl is built without the required -lcl -lpthread *in front* of the required libraries, causing DBD-Oracle (read: Oracle) to use the wrong threading stuff, and failing thus.

Use my precompiled perl-5.8.0 from https://www.beepz.com/personal/merijn prepared for DBD::Oracle or recompile 5.8.0 yourself from source *after* having read README.hpux
If you compile with C-ANSI-C I would build perl myself. Your error log does not show the compiler you used.
Enjoy, Have FUN! H.Merijn